Description

Hello,

| wanted to know if it is possible to compare the effect of a variable in wave 1 with its effect in wave 5.

For example, has education a stronger effect in the probabilities of employment in 2009/2010 than in 2013/147?

At the naked eye, there seems to be a difference in the effect across waves. However, do you know if there might be a way to
actually test this?

| would need to pool waves | assume. In that case, how should | weight the cases?

Many thanks in advance.

Carolina

History

#1 - 12/03/2015 04:00 PM - Redmine Admin

- Assignee set to Olena Kaminska

#2 - 12/03/2015 04:01 PM - Redmine Admin
- Category set to Weights

- Target version set to X M

#3 - 12/03/2015 05:29 PM - Olena Kaminska

Dear Carolina,

To select the weights you will need to first decide on what you want to represent: either people over time (then use appropriate w5 weight) or events
(then you can pool data and the weights you use will depend on the analysis).

Hope this helps,
Olena

#4 - 12/08/2015 12:53 PM - Carolina Zuccotti

Thanks Olena.

| realize that if | pool data | would need to have "individuals x wave" as unit of analyses, which might be complicated in terms of weighting...
| will get back to you if | make a decision on this.

Thanks

#5 - 12/14/2015 12:34 PM - Alita Nandi
- % Done changed from 0 to 90

#6 - 12/23/2015 10:37 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100
